/*   DEFAULT STYLES   */
body {
	background:#ececec url(../images/background.png); 
	font-size:13px;
	line-height:22px;
	min-width:980px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	color:#747474;
}
* { margin: 0; outline: none; }
p {
	padding-bottom: 2px;
}
ul {margin-bottom:24px;}
.bread-crumb-portfolio, .pagination, .exposureData {font-family: 'PT Sans', arial, serif; font-weight:500; }
.sidebar h1, .sidebar h2, .sidebar h3, .sidbar h3, .sidebar h4, .sidebar h5, sidebar h6 {font-family: 'PT Sans Caption', arial, serif; font-weight:700;}
#navigation a, #footer-container h1, #footer-container h2, #footer-container h3, #footer-container h4, #footer-container h5, #footer-container h6 {font-family: 'PT Sans Caption', arial, serif; font-weight:700;}
#navigation ul ul a {font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, sans-serif; }
h1, h2, h3, h4, h5, h6 {font-family: 'PT Sans', arial, serif; font-weight:700; color:#666;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { text-decoration:none;  color:#666 !important; }
h1 a:hover , h2 a:hover , h3 a:hover , h4 a:hover , h5 a:hover , h6 a:hover {text-decoration:none; color:#888 !important;}
h1 {  font-size:30px; line-height:32px;  margin-bottom:7px;}
h2 { font-size:22px;  line-height:28px; margin-bottom:7px;}
h3 { font-size:19px; line-height:24px; margin-bottom:7px; }
h4 { font-size:16px; line-height:22px;  margin-bottom:5px;}
h5 {font-size:15px; line-height:20px; margin-bottom:5px;}
h6 {font-size:13px; line-height:20px; margin-bottom:4px;}
iframe {border:0px; margin:0px; padding:0px;}
img.noborder, .noborder img, .regular-slider img {border:none !important; padding:0px !important; background:none !important;}
.center-align {text-align:center;}
.left-align {text-align:left;}
.right-align {text-align:right;}
.alignright {float:right; margin:0 0 10px 10px;}
.alignleft {float:left; margin:0 10px 10px 0;}
.aligncenter { margin:4px 0 10px 0; text-align:center;}
#featured-main-slider, .exposureTarget {height:560px;}  /*  Adjust this if you want taller images in home-page slider */
a:hover {text-decoration:underline;}  


/*=======================
MORE COMMON COLOR CHANGES
=======================*/
/* Background color of navigation menu items - Default: #202020 */
#navigation ul ul, .sf-menu li.current a, .sf-menu li li, .sf-menu li:hover, .sf-menu li.sfHover a, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {background:#202020; }  

/* Background color of Sub-Menu Navigation Items on Hover - Default: #292929  */
.sf-menu li.sfHover li a:hover, .sf-menu li.sfHover li.sfHover a, .sf-menu li.sfHover li.sfHover li a:hover, .sf-menu li.sfHover li.sfHover li.sfHover a, .sf-menu li.sfHover li.sfHover li.sfHover li a:hover {background:#292929;} 

/* Header Background Color when no image is present or simple slider is being used - Default: #535353  */
#header-container {background-color:#535353;}

/* Color of text on index under featured slider  */
#show-case-text-container, #show-case-text-container h1, #show-case-text-container h3, #show-case-text-container h2, #show-case-text-container h4, #show-case-text-container h5, #show-case-text-container h6 {color:#808080;}
#show-case-text-container {background:url(../images/show-case-text-bg.png) bottom left repeat-x; padding:0 0 5px 0;}

/* Opera Fix for Menu */
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0)
{#header-nav-position { height:600px; }}

/* HEADER STYLES */
#header-container { background-image: url(../images/header-container-bg.png); border-bottom:2px solid #646464; } /* MAIN HEADER BG */
#header-nav-container {z-index:6; position:relative;}
#header-nav-position {position:absolute; width:100%; min-width:980px; top:0px;  z-index:7;}
#header-nav-bg {background:url(../images/header-nav-container-gradient.png) bottom left repeat-x; position:relative; top:5px;}
#header-nav {background:url(../images/header-nav-bg.png) bottom center no-repeat;  padding:19px 0 23px 0; width:940px; margin:0 auto; position:relative; bottom:5px; }
#header-nav #logo {float:left;}
#header-nav #logo h1 {margin:0px; padding:0px; }
#header-nav #logo h1 a {display:block; text-indent:-9999px;}
#header-nav-base {width:940px; overflow:hidden; height:0px;}


/*   MAIN STYLES   */
#page-title {width:940px; margin:0 auto; height:250px;  }
#page-title h2 {font-size:42px; color:#fff; text-shadow:1px 1px 2px #000000; line-height:44px; position:relative;  z-index:4; top:165px;}
#main-container img {border:1px solid #ccc; padding:3px; background:#fff; }
#main-container-bg {background: url(../images/main-container-bg.png) bottom left repeat-x;}
#main-container {width:940px; margin:0px auto 0px auto; padding:30px 0px 50px 0px; }
#main-container-base {width:940px; overflow:hidden;}
.container {width:940px; overflow:hidden;}
.bread-crumbs {border-bottom:1px solid #e1e1e1; color:#9f9f9f; position:relative; top:-10px; font-size:10px; padding:0 0 8px 0; margin:0px 0 12px 0;}
.bread-crumbs a {color:#9f9f9f !important; text-decoration:underline;}
.bread-crumbs a:hover {color:#898989 !important;}
a.show-case-button {font-family:Arial, Verdana, sans-serif; font-weight:bold; font-size:15px; color:#fff;
	display: inline-block;
	padding: 14px 35px 15px 35px;
	text-decoration: none;
	line-height: 1;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-box-shadow: 1px 1px 3px #7b7b7b;
	-webkit-box-shadow: 1px 1px 3px #7b7b7b;
	box-shadow:  1px 1px 3px #7b7b7b;
	position: relative;
	cursor: pointer;	
	text-shadow: 1px 1px 2px #666;
	background-image:url(../images/show-case-button-gradient.png);
	background-position:0px -67px; background-repeat:repeat-x;
}
a.show-case-button:hover {background-image:url(../images/show-case-button-gradient.png); background-position:0px -60px; }
.divider {border-bottom:1px solid #e1e1e1; color:#9f9f9f; margin-bottom:35px; padding-bottom:25px;}
.divider-large {background:url(../images/divider-large.png) top center no-repeat; width:940px; height:27px; margin:25px 0 35px 0;}
#main-container .divider-large {background:url(../images/divider-large-sidebar.png) top center no-repeat; width:646px; height:27px; margin:25px 0 25px 0;}
blockquote {font-style:italic; line-height:24px; font-size:14px; color:#626262; background:url(../images/blockquote.png) 15px 9px no-repeat; padding:5px 0 0 50px; margin-bottom:20px;}
#main-container ul.checkmark li { margin-left:0px; background:url(../images/checkmark.png) 0px 4px no-repeat; padding:0 0 2px 20px; list-style:none;}
#main-container ul.arrow li { margin-left:0px; background:url(../images/sidebar-arrow.png) 0px 4px no-repeat; padding:0 0 2px 20px; list-style:none;}
#main-container ul li {list-style:disc; margin-left:20px;}
#main-container ol li {list-style:decimal; margin-left:23px;}
.button {font-size:12px; font-weight:bold; color:#858585 !important; font-family: Arial, sans-serif;
	background: #f6f6f6 url(../images/big-button-overlay.png) top left repeat-x;
	display: inline-block;
	padding: 10px 19px 11px 19px;
	text-decoration: none;
	line-height: 1;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 1px 3px #ccc;
	-webkit-box-shadow: 0 1px 3px #ccc;
	box-shadow:  0 1px 3px #ccc;
	border-bottom: 1px solid #b8b8b8;
	position: relative;
	cursor: pointer;
}
a.button:hover {background-color:#fff; color:#787878 !important; text-decoration:none;}
.dark-button {font-size:14px; font-weight:bold; color:#fff !important; font-family: Arial, sans-serif;
	background: #434343 url(../images/big-button-overlay.png) top left repeat-x;
	display: inline-block;
	padding: 10px 19px 11px 19px;
	text-decoration: none;
	line-height: 1;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 1px 4px #999;
	-webkit-box-shadow: 0 1px 4px #999;
	box-shadow: 0 1px 4px #999;
	border-bottom: 1px solid #343434;
	position: relative;
	cursor: pointer;
}
a.dark-button:hover {background-color:#373737; color:#fff !important; text-decoration:none;}
.team-member {padding:10px 0 10px 0;}
.team-member h4 {margin-bottom:3px; padding-top:5px;}
.team-member img {margin-right:15px;}
#map iframe {background:#fff;border:1px solid #ccc; padding:3px; }
.bread-crumb-portfolio { margin:0 0 15px 0; color:#6f6f6f; font-size:13px;}
.bread-crumb-portfolio a {font-size:11px; color:#6f6f6f; padding:8px 15px; background-color:#e4e4e4; margin:0px 0px 0px 2px; border:1px solid #cecece; text-decoration:none;}
.bread-crumb-portfolio a:hover {background-color:#dadada;}
.bread-crumb-portfolio a.selected_bread, .bread-crumb-portfolio a.selected_bread:hover {background-color:#686868; color:#fff; border:1px solid #686868;}
.pagination {text-align:right; margin-bottom:15px;  color:#6f6f6f; font-size:11px;}
.pagination a {color:#6f6f6f !important; padding:8px 10px; background-color:#e4e4e4; margin-right:1px; text-decoration:none; border:1px solid #cecece;}
.pagination a:hover {background-color:#dadada;}
.pagination a.selected, .pagination a.selected:hover {background-color:#686868; color:#fff !important; border:1px solid #686868;}
#portfolio {padding-top:14px;}
#portfolio .divider {margin-top:8px;}
#portfolio img {margin-bottom:10px;}
#show-case-text {width:940px; margin:0 auto;  padding:25px 0 20px 0; }
#show-case-text a.show-case-button {float:right; margin:0px 3px 0px 30px;}


/*   SIDEBAR STYLES   */
.sidebar {float:right; width:238px;  margin:0px 0px 30px 0px; position:relative; top:-30px; padding:60px 0 0 32px; background:url(../images/sidebar-divider.png) top left no-repeat;}
.sidebar a {color:#555 !important;}
#main-content-sidebar {width:646px; float:left; }
#sidebar-base {background: url(../images/sidebar-base.png) top left no-repeat; height:180px; margin-top:-120px;  width:20px; top:120px;  position:relative; right:32px;}
#main-container .sidebarleft #sidebar-base {background:url(../images/sidebar-base-left.png) top right no-repeat; left:250px; }
#main-container .sidebarleft {float:left; background:url(../images/sidebar-divider-left.png) top right no-repeat; padding:32px 32px 0 0; margin-right:24px;}
#main-container .sidebar ul.submenu li {list-style:none; margin-left:0px; padding-left:0px;}
ul.submenu li a {display:block; border-bottom:1px solid #d8d7d8;  padding:6px 0 6px 33px; margin:0px; text-decoration:none; background:url(../images/sidebar-arrow.png) 11px 10px no-repeat;}
ul.submenu li a:hover, ul.submenu li.selected a {  background-color:#e6e6e6;}
.sidebardivider {padding-bottom:25px;}


/*   COLUMNS   */
.grid2column, .grid3column, .grid3columnbigcolumn, .grid4column, .grid4columnbig, .grid5column {float:left;}
.grid2column {width:455px; margin-right:30px; }
.grid3columnbigcolumn {width:616px; margin-right:30px;}
.grid3column {width:293px; margin-right:30px; }
.grid4column {width:212px; margin-right:30px;}
.grid4columnbig {width:696px; margin-right:30px;}
.lastcolumn, #main-content-sidebar .lastcolumn {margin-right:0px !important;}
#main-content-sidebar .container {width:646px;}
#main-content-sidebar .grid2column {width:308px; margin-right:30px; }
#main-content-sidebar .grid3column {width:195px; margin-right:30px; }
#main-content-sidebar .grid4column {width:139px; margin-right:30px; }
#main-content-sidebar .grid3columnbigcolumn {width:420px; margin-right:30px; }
#main-content-sidebar .grid4columnbig {width:477px; margin-right:30px;}

/*   FOOTER STYLES   */
#footer-container {  background-image:url(../images/footer-bg.png); background-position:top left; background-repeat:repeat-x; text-shadow: 1px 1px 2px #646464; color:#dfdddd; font-size:12px;}
#footer-base-container { background:url(../images/footer-base-bg.png) top left repeat-x;}
#footer-base {width:940px; margin:0 auto; padding:25px 0 25px 0; color:#b7b7b7; }
#footer {width:940px; margin:0 auto; padding:40px 0px 30px 0px; overflow:hidden; background:url(../images/footer-gradient.png) top center no-repeat;}
#footer-container a {color:#fff; text-decoration:none;}
#footer-container a:hover {color:#ddd;}
#footer-container h1, #footer-container h2, #footer-container h3, #footer-container h4, #footer-container h5, #footer-container h6 {color:#fff; text-transform:uppercase; text-shadow: 1px 1px 3px #3b3b3b; background:url(../images/footer-heading.png) bottom left repeat-x; padding-bottom:8px; margin-bottom:12px;}
#footer ul li {border-bottom:1px solid #777777;padding-bottom:5px; margin-bottom:5px; }
#footer ul li a {  display:block; padding-left:5px;}
#footer ul.contact-info li {border:none; padding-left:25px; margin-bottom:2px;}
#footer ul.contact-info li a {padding-left:0px; display:inline;}
#footer ul.contact-info li.phone {background:url(../images/icons/phone.png) 4px 1px no-repeat;}
#footer ul.contact-info li.e-mail {background:url(../images/icons/e-mail.png) 0px 3px no-repeat;}
#footer ul.contact-info li.address {background:url(../images/icons/address.png) 1px 2px no-repeat;}


/*   BLOG STYLES   */
.post-heading {width:646px; overflow:hidden; margin:0px 0 15px 0;}
.post-data {width:600px; float:left; color:#7d7d7d; font-size:11px;}
.comments {font-family: Arial, sans-serif; line-height:1; float:right; text-align:center;  width:31px; height:34px; font-size:14px; }
.comments a {color:#949494 !important; margin-top:13px; background:url(../images/blog-comments.png) 0px 0px no-repeat; display:block;  width:32px; height:25px; text-decoration:none; padding-top:6px;}
.comments a:hover {color:#6a6a6a !important; background:url(../images/blog-comments.png) 0px -34px no-repeat;}
h2.blogpost {font-size:28px; line-height:31px; margin-bottom:4px; margin-top:2px;}
#author_description { width:636px; overflow:hidden; margin:15px 10px 0 0;}
#author_description img {float:left;  margin:0 25px 0 10px;}
#main-container #main-content-sidebar ol.commentlist {list-style:none; margin:25px 0 20px 0; width:646px; overflow:hidden; }
#main-container #main-content-sidebar ol.commentlist li { list-style:none; margin:0 0 15px 0;  width:646px; overflow:hidden; }
.avatarimage {float:left; width:75px;}
.comment-body {float:right; width:525px; background:url(../images/comment-bg.png) top left no-repeat; padding:20px 10px 20px 30px;}
.comment-body p {margin-bottom:8px;}
.comment-author {font-size:16px; padding-bottom:5px;}
.comment-date {font-size:12px; padding-left:10px;}
#respond input, #respond textarea {border:1px solid #dadada; padding:6px; font-size:14px; background:#fff;}
#respond input:focus {  border: 1px solid #b7d6df; -webkit-box-shadow: 0 0 4px #6a9ec9; -moz-box-shadow: 0 0 4px #6a9ec9; box-shadow: 0 0 4px #6a9ec9;}
#respond textarea:focus {  border: 1px solid #b7d6df; -webkit-box-shadow: 0 0 4px #6a9ec9; -moz-box-shadow: 0 0 4px #6a9ec9; box-shadow: 0 0 4px #6a9ec9;}
#respond h3 {padding:15px 0 15px 0;}
#respond label {font-size:12px;}
#respond span.required {color:#f10000}

/*   TWITTER AND FLICKR STYLING   */
#footer #jtwt { margin-bottom:28px; overflow:hidden;  }
#footer #jtwt_picture {float:left;  padding:5px 10px 65px 0; }
#footer #jtwt_tweet a {text-decoration:underline;}
#footer #jtwt_date {font-size:10px; font-style:italic; padding-top:5px;}
#footer a#jtwt_date {color:#989898; text-decoration:none;}
#footer a#jtwt_date:hover {color:#a7a7a7; text-decoration:none;}
.sidebar #jtwt_picture {float:left;  padding:5px 10px 65px 0; }
.sidebar #jtwt img { border:none; padding:0px; background:transparent; }
.sidebar #jtwt { margin-bottom:20px; overflow:hidden; border-bottom:1px solid #dcdcdc; padding-bottom:15px; }
.sidebar #jtwt_tweet a {text-decoration:underline;}
.sidebar a#jtwt_date {color:#838383 !important; text-decoration:none; font-size:10px; font-style:italic; padding-top:5px;}
.sidebar a#jtwt_date:hover {color:#979797 !important; text-decoration:none;}
.sidebar #flickrsidebar ul {list-style:none; margin:7px 0 0 0; padding:0px;}
.sidebar #flickrsidebar ul li {display:inline; margin:0px; padding:0px; background:transparent;}
.sidebar #flickrsidebar ul li img {margin:0px 9px 8px 0px; width:70px; height:70px; border:none;  opacity: 0.8; -moz-opacity: 0.8; -moz-box-shadow: 0 0px 0px #ccc; -webkit-box-shadow: 0 0px 0px #ccc; padding:0px; background:transparent;}
.sidebar #flickrsidebar ul li img:hover {opacity: 1; -moz-opacity: 1;}
#footer #flickrfooter ul {list-style:none; margin:7px 0 0 0; padding:0px;}
#footer #flickrfooter ul li {display:inline; float:left; margin:0px; padding:0px; background:transparent; border:none;}
#footer #flickrfooter ul li a {background:transparent;}
#footer #flickrfooter ul li img {margin:0px 12px 8px 0px; width:52px; height:52px;  border:3px solid #c9c9c9;  opacity: 0.8; -moz-opacity: 0.8;}
#footer #flickrfooter ul li img:hover {opacity: 1; -moz-opacity: 1; }
#footer #flickrfooter ul li a {display:inline; padding:0px; margin:0px;}

/*   CONTACT FORM STYLING   */
#contact-wrapper { width:450px; margin-left:3px;}
#contact-wrapper div { clear:both; margin:1em 0; }
#contact-wrapper label { display:block; float:none; width:auto; }
form#contactform input {background:#fff; border:1px solid #dadada; padding:8px; font-size:14px; width:250px;  }
form#contactform textarea {font-family:"Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; background:#fff; font-size:14px; padding:8px;  border:1px solid #dadada;   }
#contact-wrapper input.error, #contact-wrapper textarea.error {font-size:14px; font-style:normal !important; color:#747474 ;} 
#contact-wrapper .error {color:#666; font-style:italic; margin-bottom:0px; font-size:11px;}
p.success {color:#039300;}
form#contactform input.submit-form {width:115px; cursor:pointer; display:inline-block;  text-decoration:none !important; font-size:12px; font-weight:bold; color:#858585; font-family: Arial, sans-serif;	background: #f6f6f6 url(../images/big-button-overlay.png) top left repeat-x; border-top:none !important; border-right:none !important; border-left:none !important; border-bottom: 1px solid #b8b8b8;	padding: 10px 19px 11px 19px;line-height: 1;	-moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px; -moz-box-shadow: 0 1px 3px #ccc; -webkit-box-shadow: 0 1px 3px #ccc; box-shadow: 0 1px 3px #ccc;  border-bottom: 1px solid #b8b8b8; position: relative; cursor: pointer;}
form#contactform input.submit-form:hover {background-color:#fff; color:#787878;}
#contact-wrapper span.required {color:#f10000}
form#contactform input:focus {  border: 1px solid #b7d6df; -webkit-box-shadow: 0 0 4px #6a9ec9; -moz-box-shadow: 0 0 4px #6a9ec9; box-shadow: 0 0 4px #6a9ec9;}
form#contactform textarea:focus {  border: 1px solid #b7d6df; -webkit-box-shadow: 0 0 4px #6a9ec9; -moz-box-shadow: 0 0 4px #6a9ec9; box-shadow: 0 0 4px #6a9ec9;}

body#footer-contact {  background-image: url(../images/footer-bg.png); background-position: 0px -82px; background-repeat:repeat-x;  }
#contact-wrapper-footer { margin:0px; padding:0px; width:212px; font-size:12px; line-height:14px; color:#bbb;}
#contact-wrapper-footer p.success {margin-bottom:8px; color:#fff;}
#contact-wrapper-footer p.error {color:#bbb; font-style:italic; margin-bottom:0px; font-size:10px; margin-bottom:12px;}
#contact-wrapper-footer div { clear:both; margin:0 0 15px 0;width:218px;  overflow:hidden; }
#contact-wrapper-footer label { display:block; width:auto; float:right;  font-size:11px; padding:12px 25px 0 0; color:#bbb;}
#contact-wrapper-footer label.error {float:left; position:relative; top:-10px; margin-bottom:-10px; font-style:italic;}
#contact-wrapper-footer form#contactformfooter input {background:url(../images/footer-form-bg.png) top left repeat-x; border-color:#535353; border-style:solid; border-width:1px;	padding:6px; font-size:11px; float:left; color:#fff;  width:140px;}
#contact-wrapper-footer form#contactformfooter textarea {background:url(../images/footer-form-bg2.png) top left repeat-x ; font-size:11px; padding:6px;border-color:#535353;  border-style:solid; border-width:1px; color:#fff; }
#contact-wrapper-footer form#contactformfooter input.submit-form {width:115px; cursor:pointer; display:inline-block;  text-decoration:none !important; font-size:12px; font-weight:bold; color:#fff; font-family: Arial, sans-serif;	background: #434343 url(../images/big-button-overlay.png) top left repeat-x; 	padding: 10px 19px 11px 19px;line-height: 1;	-moz-border-radius: 4px; border-radius: 4px;	-webkit-border-radius: 4px; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; box-shadow: none !important; border-top:none; border-left:none; border-right:none; border-bottom: 1px solid #343434;  cursor: pointer;}
#contact-wrapper-footer form#contactformfooter input.submit-form:hover {background-color:#373737; color:#fff;}
#contact-wrapper-footer form#contactformfooter input:focus, #contact-wrapper-footer form#contactformfooter textarea:focus {  border: 1px solid #696969;}

/*   TOOL TIPS STYLES   */
.tipsy { padding: 5px; font-size: 10px; opacity: 0.8; filter: alpha(opacity=80); background-repeat: no-repeat;  background-image: url(../images/tipsy.gif); }
.tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
.tipsy-inner { -moz-border-radius:3px; -webkit-border-radius:3px; }
.tipsy-north { background-position: top center; }
.tipsy-south { background-position: bottom center; }
.tipsy-east { background-position: right center; }
.tipsy-west { background-position: left center; }

/*   SOCIAL NETWORKING ICONS   */
.social-email, .social-linkedin, .social-twitter, .social-facebook, .social-flickr, .social-rss, .social-youtube, .social-vimeo, .social-yelp, .social-tumblr {width:20px; height:20px; padding-right:7px; display:block;  float:left; text-indent:-999px;}
a.social-email {background:url(../images/icons/social-email.png) 0px -20px no-repeat;}
a.social-email:hover {background:url(../images/icons/social-email.png) 0px 0px no-repeat;}
a.social-linkedin {background:url(../images/icons/social-linkedin.png) 0px -20px no-repeat;}
a.social-linkedin:hover {background:url(../images/icons/social-linkedin.png) 0px 0px no-repeat;}
a.social-twitter {background:url(../images/icons/social-twitter.png) 0px -20px no-repeat;}
a.social-twitter:hover {background:url(../images/icons/social-twitter.png) 0px 0px no-repeat;}
a.social-facebook {background:url(../images/icons/social-facebook.png) 0px -20px no-repeat;}
a.social-facebook:hover {background:url(../images/icons/social-facebook.png) 0px 0px no-repeat;}
a.social-flickr {background:url(../images/icons/social-flickr.png) 0px -20px no-repeat;}
a.social-flickr:hover {background:url(../images/icons/social-flickr.png) 0px 0px no-repeat;}
a.social-rss {background:url(../images/icons/social-rss.png) 0px -20px no-repeat;}
a.social-rss:hover {background:url(../images/icons/social-rss.png) 0px 0px no-repeat;}
a.social-youtube {background:url(../images/icons/social-youtube.png) 0px -20px no-repeat;}
a.social-youtube:hover {background:url(../images/icons/social-youtube.png) 0px 0px no-repeat;}
a.social-vimeo {background:url(../images/icons/social-vimeo.png) 0px -20px no-repeat;}
a.social-vimeo:hover {background:url(../images/icons/social-vimeo.png) 0px 0px no-repeat;}
a.social-yelp {background:url(../images/icons/social-yelp.png) 0px -20px no-repeat;}
a.social-yelp:hover {background:url(../images/icons/social-yelp.png) 0px 0px no-repeat;}
a.social-tumblr {background:url(../images/icons/social-tumblr.png) 0px -20px no-repeat;}
a.social-tumblr:hover {background:url(../images/icons/social-tumblr.png) 0px 0px no-repeat;}


/*   JCAROUSEL STYLES   */
#carousel {position:relative; left:4px; padding:30px 0px 0px 0px;}
body #carousel ul#mycarousel li {margin-left:0px; padding:0px; list-style:none;}
.jcarousel-skin-tango .jcarousel-direction-rtl { direction: rtl;}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width:940px;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal { 
    width:  924px;
    height: 112px;  /* HEIGHT OF CAROUSEL IMAGES */
}
.jcarousel-skin-tango .jcarousel-item {  /* WIDTH AND HEIGHT OF CAROUSEL IMAGES */
    width: 142px; 
    height: 112px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 13px;  
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 50%;
	margin-top:-12px;
    right: -13px;
    width: 24px;
    height: 24px;
    cursor: pointer;
    background: transparent url(../images/next-horizontal.png) no-repeat top right;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 0px;
    right: auto;
    background-image: url(../images/prev-horizontal.png);
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover { background-position:top right;}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {background-position: top right; }
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0px 0px;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 50%;
	margin-top:-12px;
    left: -35px;
    width: 24px;
    height: 24px;
    cursor: pointer;
    background: transparent url(../images/prev-horizontal.png) no-repeat top right;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../images/next-horizontal.png);
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active { background-position:  top right; }
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active { cursor: default; background-position: 0px 0px;}


/*  MAIN SLIDER STYLING AND PORTFOLIO GALLERY SLIDER */
#featured-slider-outside2 {	width:100%; overflow:hidden;  position:relative;  }
#featured-main-slider { overflow:hidden; width:100%;}
ul.exposureThumbs li img {cursor:pointer;}
ul.exposureThumbs li.last {margin:0;}
.exposureWrapper { position:absolute;  top:0;  left:0;}
.exposureWrapper img {cursor:pointer; position:absolute; top:0; left:0; }
.exposureLoaded {	background-image:none;	}
#images {
	display:none;
	margin:0px;
	padding:0px;
	width:940px;
}
.exposureTarget {
	width:100%;
	background-color:#000;	
	padding:0;
	position:relative;
}
#featured-main-slider .exposureData {
	position:absolute;
 	right:280px;
 	bottom:90px;
	width:288px;
	color:#fff;
	line-height:18px;
	text-align:left;
}
#featured-main-slider .caption-area {padding:12px 20px;  display:block; background-image:url(../images/slideshow/veil.png);}
.exposureData h1, .exposureData h2, .exposureData h3, .exposureData h4, .exposureData h5, .exposureData h6  {color:#fff;}
.exposureData a {color:#fff; text-decoration:underline;}
.exposureData p {padding-bottom:6px;}
#featured-main-slider .panel {
	background:url(../images/slideshow/slider-nav-bg.png) top left repeat-x;
	position:absolute;
	bottom:0px;	
	left:50%;
	padding-top:14px;
	margin-left:-750px;  /* Half of 1500 Image Size */
	width:100%;
}
#featured-main-slider ul.exposureThumbs {
	margin-left:280px;
	margin-bottom:14px;
	width:915px;
	padding:0px 0px 0px 25px;
	height:40px;
	list-style-type:none;
}
#featured-main-slider ul.exposureThumbs li.last {margin:7px 9px 2px 9px;}
#featured-main-slider ul.exposureThumbs li {
	margin:7px 9px 2px 9px;
	padding:0px;
	text-align:center;
	display:none;
	float:left;
	width:160px;
	background:#000;
}
#featured-main-slider ul.exposureThumbs li.active {background:url(../images/slideshow/nav-selected.png) top left no-repeat; padding:7px 2px 2px 2px; margin:0px 7px 0px 7px;}
#featured-main-slider a.exposurePlaySlideshow, a.exposurePauseSlideshow {display:block; color:#fff; position:absolute; top:120px; font-size:11px; right:280px; text-shadow:1px 1px 2px #000000; width:20px; height:20px;  text-indent:-99999px; }
#featured-main-slider a.exposurePlaySlideshow {background:url(../images/slideshow/play-pause.png) 20px 20px;}
#featured-main-slider a.exposurePlaySlideshow:hover {background-position: 20px 0px;}
#featured-main-slider a.exposurePauseSlideshow {background:url(../images/slideshow/play-pause.png) 0px 20px;}
#featured-main-slider a.exposurePauseSlideshow:hover {background-position: 0px 0px;}
#featured-main-slider .exposureControls a.exposurePrevPage { position:absolute; top:24px; left:280px; display:block; text-indent:-99999px; background:url(../images/slideshow/left-navigation.png) top left no-repeat; width:25px; height:25px; }
#featured-main-slider .exposureControls a.exposureNextPage {  position:absolute; top:24px;right:280px;  display:block; text-indent:-99999px; background:url(../images/slideshow/right-navigation.png) top left no-repeat; width:25px; height:25px; } 
#featured-main-slider .exposureControls a:active,
#featured-main-slider .exposureControls a:hover {background-position:0px -25px;}
/*  CSS for Portfolio Slider */
#portfolio-main-slider .exposureData {
	position:absolute;
 	right:30px;
 	bottom:30px;
	width:288px;
	color:#fff;
	line-height:18px;
	text-align:left;
}
#portfolio-main-slider .exposureTarget {background:#ececec url(../images/background.png); }
#portfolio-main-slider .caption-area {padding:12px 20px; background-image:url(../images/slideshow/veil.png);}
#portfolio-main-slider .panel { margin-top:25px; padding-bottom:5px; width:940px; overflow:hidden; position:relative; }
#portfolio-main-slider ul.exposureThumbs {list-style:none; margin:0px; padding:0px 0px 0px 40px; }
#portfolio-main-slider ul.exposureThumbs li.last {margin-right:0px;}
#portfolio-main-slider ul.exposureThumbs li {
	list-style:none;
	margin:0px 16px 0px 0px;
	padding:0px 0px 5px 0px;
	text-align:center;
	display:none;
	float:left;
}
#portfolio-main-slider .exposureControls a.exposurePrevPage { position:absolute; top:30px; left:0px; display:block; text-indent:-99999px; background:url(../images/slideshow/left-navigation-dark.png) top left no-repeat; width:25px; height:25px; }
#portfolio-main-slider .exposureControls a.exposureNextPage {  position:absolute; top:30px; right:0px;  display:block; text-indent:-99999px; background:url(../images/slideshow/right-navigation-dark.png) top left no-repeat; width:25px; height:25px; } 
#portfolio-main-slider .exposureControls a:active,
#portfolio-main-slider .exposureControls a:hover {background-position:0px -25px;}
